<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<rss version="2.0" xmlns:atom="http://www.w3.org/2005/Atom">
  <channel>
    <title>Network on burble.dn42</title>
    <link>https://dn42.burble.com/network/</link>
    <description>Recent content in Network on burble.dn42</description>
    <generator>Hugo -- gohugo.io</generator>
    <language>en-gb</language><atom:link href="https://dn42.burble.com/network/index.xml" rel="self" type="application/rss+xml" />
    <item>
      <title>Peering with burble.dn42</title>
      <link>https://dn42.burble.com/network/peering/</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      
      <guid>https://dn42.burble.com/network/peering/</guid>
      <description>This page provides the information to get started on peering with the burble.dn42 network
burble.dn42 is a set of global POPs integrated to the dn42 network, and new peering requests are welcome. A description of the network is available in the Overview page.
burble.dn42 is a large network and there are some restrictions in place to protect the network and the rest of the DN42. Please ensure you read the information below before requesting to peer.</description>
    </item>
    
    <item>
      <title>Node Information</title>
      <link>https://dn42.burble.com/network/nodes/</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      
      <guid>https://dn42.burble.com/network/nodes/</guid>
      <description>Europe dn42-fr-rbx1          Location OVH (SoYouStart), Roubaix, France   Specs 4 core/8 thread, 32GB, 2 x 960GB SSD, 500mbit unmetered   Public Hostname dn42-fr-rbx1.burble.com   Public IPv4 Address 176.31.240.39   Public IPv6 Address 2001:41d0:8:127::1   Tunnel IPv4 Peer Address 172.20.129.188/32   Tunnel IPv6 Link Local fe80::42:2601:36:1/64   Tunnel IPv6 ULA fd42:4242:2601:36::1/128    dn42-uk-lon1          Location Clouvider, London, UK   Specs 4 core/8 thread, 32GB, 2 x 240GB SSD, 10TB bw   Public Hostname dn42-uk-lon1.</description>
    </item>
    
    <item>
      <title>IPAM</title>
      <link>https://dn42.burble.com/network/IPAM/</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      
      <guid>https://dn42.burble.com/network/IPAM/</guid>
      <description>IP address tables
General Ranges IPv4    IPv4 Address Range Purpose     172.20.129.0/27 burble.dn42 services   172.20.129.160/27 burble.dn42 nodes    IPv6    IPv6 Address Range Purpose     fd42:4242:2601:acXX::/64 Anycast services   fd42:4242:2601:AA::/64 Public services for host AA   fd42:4242:2601:AA00::/56 /56 routed to host AA   fd42:4242:2601:AA02::/64 Tier2 services on host AA    burble.</description>
    </item>
    
    <item>
      <title>Routing Policy</title>
      <link>https://dn42.burble.com/network/routing-policy/</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      
      <guid>https://dn42.burble.com/network/routing-policy/</guid>
      <description>With a global network and multiple peers, the burble.dn42 network typically has many alternative route paths for reaching a particular destination. The routing policy aims to keep route selection sane, and avoid sending traffic outside of a region where possible.
Policy Objectives  Direct routes for prefixes belonging to a peer should be given the highest priority.  So that traffic to peer networks is routed over the burble.dn42 network directly to the peer and not via an external 3rd party   Routes to the anycast prefixes should be prioritised through stable, low latency peers.</description>
    </item>
    
    <item>
      <title>BGP Communities</title>
      <link>https://dn42.burble.com/network/communities/</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      
      <guid>https://dn42.burble.com/network/communities/</guid>
      <description>This page describes the use of BGP communities within the network.
DN42 Communities DN42 Communities are applied both internally and externally, and are used to influence the Routing Policy.
   Community  Description     ( 64511 : 0 &amp;lt; x &amp;lt; 21 )  Max latency   ( 64511 : 20 &amp;lt; x &amp;lt; 30 )  Min bandwidth   ( 64511 : 30 &amp;lt; x &amp;lt; 35 )  Min encryption   ( 64511 : 40 &amp;lt; x &amp;lt; 54 )  Route Origin    Well Known BGP Communities The following well known communities are implemented.</description>
    </item>
    
    <item>
      <title>Realtime Status</title>
      <link>https://dn42.burble.com/network/status/</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      
      <guid>https://dn42.burble.com/network/status/</guid>
      <description>Uptime Robot  https://dn42.status.burble.com/ (public internet link)  All nodes are monitored using UptimeRobot.
Grafana Dashboards  https://grafana.burble.com (public internet link) https://grafana.burble.dn42 (DN42 link)  Netdata and Prometheus are used to monitor the network and stats are presented using a series of Grafana dashboards.
BGP and Peering Status  https://lg.burble.com/ (public internet link) https://lg.burble.dn42/ (DN42 link)  BGP status can be found through my looking glass.</description>
    </item>
    
    <item>
      <title>Overview</title>
      <link>https://dn42.burble.com/network/overview/</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      
      <guid>https://dn42.burble.com/network/overview/</guid>
      <description>burble.dn42 is an experimental global network within DN42.
The network is well connected with a large number of peers, and hosts some of the DN42 core infrastructure.
Topology All nodes in the burble.dn42 network are fully meshed with wireguard tunnels. iBGP with BGP Confederations and a latency based metric are used as the interior routing protocol between nodes. iBGP is also fully meshed. and the configuration for both iBGP and wireguard tunnels is built using a number of Ansible scripts.</description>
    </item>
    
  </channel>
</rss>
